<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE30'>
/****************************************************************************/
/* GE30 ( ﾊﾟﾗﾒｰﾀﾃｰﾌﾞﾙ )                                                     */
/* Created : 2018/06/08 16:45:35                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE30 DROP CONSTRAINT GE30_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GE30_UQ ON GE30( UNIQ )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE30_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE30_SA ON GE30( SYSTEM_ID,PTN_ID )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE30_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE30_SB ON GE30( SNDTIME,SYSTEM_ID,FGJ )</EXEC_SQL>
</ROWSET>
